<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse_tab_3_e">1. Mapa ng Barangay 
              </a>   
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Maaring iguhit sa papel, kuhanan ng litrato gamit ang smartphone or document scanner at i-upload.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse_tab_3_e" class="panel-collapse collapse">
        <div class="panel-body">
            <p>Mapa ng barangay kung saan makikita ang mga peligro o bantang panganib na maaaring makaapekto sa mga tao o makapinsala sa mga kagamitan sa loob ng komunidad</p>
            <p>Makipag-ugnayan sa C/MPDO o C/MDRRO at humingi ng kopya ng mapa na nagpapakita ng mga peligro o panganib (hazards) natural man ito o dahil sa gawa ng tao. Hal. Mga lugar na maaaaring bahain, pagguho ng lupa, magkasunog at iba.</p>
            <p>Lahat ng mga peligro o panganib (hazards) na maaaring mangyari sa loob ng barangay, tulad ng mga nabanggit sa itaas, ay kinakailangang gawan ng mapa.</p>
            <p>Iguhit sa mapa ng barangay o lugar sa loob ng barangay na makikita ang itinalagang sentro ng paglikas (evacuation center) ng mga taong maaapektuhan ng peligro o panganib at ang ligtas na daraanan ng mga taong magsisilikas patungo sa nabanggit na paglilikasan (Safe Evacuation Route).</p>
            <form action="upload.php" target="tab_3_e" method="post" enctype="multipart/form-data">
                <input type="hidden" name="id" value="<?php echo $brgy; ?>">
                <input type="hidden" name="tb" value="tab_3_e">
                <table class="table">
                    <tr>
                        <td colspan="3"><iframe src="upload.php?id=<?php echo $brgy; ?>&tb=tab_3_e" style="width:100%; height:40px; border:none" name="tab_3_e" id="tab_3_e"></iframe></td>
                    </tr>
                        <td>Pumili ng file para sa pag-upload: <i>(Paalala - mapapalitan ang file na dati nang nai-upload.)</i></td>
                        <td><input type="file" name="fileToUpload" id="fileToUpload" required></td>
                        <td><button type="submit" class="btn btn-default btn-sm">Upload</button></td>
                    </tr>
                </table>
            </form>
        </div>
      </div>
    </div>
</div>


  